.base.publish:
  before_script:
    - VERSION=$(cat package.json |awk '/version/ { gsub("\"",""); print $2 }' | tr -d ',')
    - $NEW_VERSION=$($VERSION+1)
    - export GITLAB_AUTH_TOKEN=$GITLAB_AUTH_TOKEN
  script:
    - yarn install
    - yarn publish --new-version $NEW_VERSION
